Onglet Générales

Placement du panneau de configuration SoundMAX sur la barre des tâches

Lorsque l'icône du panneau de configuration est placée sur la barre des tâches, vous avez la possibilité d'accéder au panneau sans passer par le menu Démarrer.

Sélectionnez l'option Afficher SoundMAX sur la barre des tâches, puis cliquez sur OK.